It is currently Thu Jan 21, 2021 3:26 am

All times are UTC + 5:30 hours




Post new topic Reply to topic  [ 11 posts ]  Go to page 1, 2  Next
Author Message
PostPosted: Mon Sep 26, 2011 5:42 pm 
Apptha Team

Joined :
Thu Aug 25, 2011 2:32 pm

Responses Posted : 203
Yes. This is a stable version and you can download it without any doubt as we have tested it internally and used widely by our customers


Report this post
Top
 Profile  
 
PostPosted: Tue Nov 18, 2014 8:06 pm 

Joined :
Tue Nov 18, 2014 8:00 pm

Posts : 0
Location: Birmingham, UK
Hi guys,
I downloaded the extension from http://www.magentocommerce.com/magento-connect/price-countdown.html but in Magento it shows the version 1.2.1 (released on 2013-10-01 15:18:15).

I have notice then that you can obtain the link to the 1.4 version from the Release Notes tab, http://connect20.magentocommerce.com/community/Price_Countdown-1.4, but in Magento says that "community/Price_Countdown: Version for 'Price_Countdown' was not detected".

Can you please have a look? I'm using Magento 1.9.1 and I would like to have access to the latest 1.4 extension version please.


Report this post
Top
 Profile  
 
PostPosted: Tue Nov 18, 2014 9:53 pm 

Joined :
Mon Nov 17, 2014 6:11 pm

Posts : 1
[quote="oviliz"]Hi guys,
I downloaded the extension from http://www.magentocommerce.com/magento-connect/price-countdown.html but in Magento it shows the version 1.2.1 (released on 2013-10-01 15:18:15).

I have notice then that you can obtain the link to the 1.4 version from the Release Notes tab, http://connect20.magentocommerce.com/community/Price_Countdown-1.4, but in Magento says that "community/Price_Countdown: Version for 'Price_Countdown' was not detected".

Can you please have a look? I'm using Magento 1.9.1 and I would like to have access to the latest 1.4 extension version please.[/quote]


I'm also with this problem. Need to use this module on blackfriday and cybermonday this year. But only the older version is not fully compatible with my subject that I can install.


Report this post
Top
 Profile  
 
PostPosted: Thu Nov 20, 2014 5:08 pm 
Apptha Team

Joined :
Tue Sep 25, 2012 5:29 pm

Responses Posted : 106
Hi,

Kindly confirm us whether you are looking for installable package for Price Countdown extension in Magento 1.9.0.1 so that we will assist you accordingly.

Thanks,
Sharomi.M.D


Report this post
Top
 Profile  
 
PostPosted: Thu Nov 20, 2014 6:17 pm 

Joined :
Mon Nov 17, 2014 6:11 pm

Posts : 1
[quote="sharomi"]Hi,

Kindly confirm us whether you are looking for installable package for Price Countdown extension in Magento 1.9.0.1 so that we will assist you accordingly.

Thanks,
Sharomi.M.D[/quote]

HI, error install.

http://i42.photobucket.com/albums/e334/driexpress/prints/error_price_install_zps6ed9f304.jpg

Please answer my question here.

https://www.apptha.com/forum/viewtopic.php?f=41&t=2543


Report this post
Top
 Profile  
 
PostPosted: Thu Nov 20, 2014 7:04 pm 

Joined :
Tue Nov 18, 2014 8:00 pm

Posts : 0
Location: Birmingham, UK
Yes, 1.9.0.1 sorry.


Report this post
Top
 Profile  
 
PostPosted: Thu Nov 20, 2014 7:58 pm 

Joined :
Mon Nov 17, 2014 6:11 pm

Posts : 1
[quote="sharomi"]Hi,

Kindly confirm us whether you are looking for installable package for Price Countdown extension in Magento 1.9.0.1 so that we will assist you accordingly.

Thanks,
Sharomi.M.D[/quote]

Error version
http://i42.photobucket.com/albums/e334/driexpress/prints/error_price_install_zps6ed9f304.jpg


Report this post
Top
 Profile  
 
PostPosted: Fri Nov 21, 2014 9:57 pm 

Joined :
Fri Nov 21, 2014 9:54 pm

Posts : 0
[quote="oviliz"]Hi guys,
I downloaded the extension from http://www.magentocommerce.com/magento-connect/price-countdown.html but in Magento it shows the version 1.2.1 (released on 2013-10-01 15:18:15).

I have notice then that you can obtain the link to the 1.4 version from the Release Notes tab, http://connect20.magentocommerce.com/community/Price_Countdown-1.4, but in Magento says that "community/Price_Countdown: Version for 'Price_Countdown' was not detected".

Can you please have a look? I'm using Magento 1.9.1 and I would like to have access to the latest 1.4 extension version please.[/quote]

Hello, same here. "Version 1.4 not detected"

Magento ver. 1.9.0.1

Please fix, thank you.


Report this post
Top
 Profile  
 
PostPosted: Thu Dec 18, 2014 12:19 pm 
Apptha Team

Joined :
Thu Aug 25, 2011 2:32 pm

Responses Posted : 203
Hi,

Please install the stable version attached with this post and you will be able to install this package without any hassle.


Attachments:
Price_Countdown-0.1.2.tgz [12.76 KiB]
Downloaded 255 times
Price_Countdown-0.1.2.tgz [12.76 KiB]
Downloaded 272 times


Last edited by contusteam on Mon Dec 22, 2014 10:28 am, edited 1 time in total.
adding file
Report this post
Top
 Profile  
 
PostPosted: Fri Dec 19, 2014 5:23 am 

Joined :
Mon Nov 17, 2014 6:11 pm

Posts : 1
Hi error The selected attachment does not exist anymore.

The file ./../files/620_86021a95028674abcc00c0a8c8b7fad4 does not exist.
[quote="contusteam"]Hi,

Please install the stable version attached with this post and you will be able to install this package without any hassle.[/quote]


Report this post
Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 11 posts ]  Go to page 1, 2  Next

All times are UTC + 5:30 hours


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: